Anonymous Login
2019-06-26 19:01 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001300v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001300: folder explorer: select box missing
Descriptionif I could select a file, the folder explorer offers some actions.
But, the select box is missing
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002876

opto (manager)

observed on Win 7 on FF

~0002878

carlosazevedo (reporter)

Fixed on my temp fork.

~0002879

caseydk (administrator)

@carlosazevedo Could you either do a pull request and reference this issue or at least link to the specific commit(s) here?

~0002881

caseydk (administrator)

Resolved:
https://github.com/web2project/web2project/commit/9b27795fb75cbe64f621ad3c122e1a2be02f0e72
Still not happy with the solution (feels clunky) but always happy to replace it with something better.
+Notes

-Issue History
Date Modified Username Field Change
2013-03-31 13:30 opto New Issue
2013-03-31 13:31 opto Note Added: 0002876
2013-04-01 00:56 carlosazevedo Note Added: 0002878
2013-04-01 08:08 caseydk Note Added: 0002879
2013-04-02 22:25 caseydk Note Added: 0002881
2013-04-02 22:25 caseydk Status new => resolved
2013-04-02 22:25 caseydk Resolution open => fixed
2013-04-02 22:25 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History